Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportSepaLastschriftList

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaTransferList
de.willuhn.jameica.hbci.io.print.PrintSupportSepaLastschriftList

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportSepaLastschriftList extends AbstractPrintSupportSepaTransferList
Druck-Support fuer eine Liste von SEPA-Lastschriften.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportSepaLastschriftList(Object ctx)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportSepaLastschriftList

public PrintSupportSepaLastschriftList(Object ctx)
ct.

Parameters:
  `ctx` - Kann vom Typ `SepaLastschriftList`, `SepaLastschrift` oder `SepaLastschrift[]` sein.